<?xml version="1.0" encoding='UTF-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
                            "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
                            "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd" >
<hibernate-mapping package="com.itjob.dao.model">
    <class name="BindPhone" table="TBindPhone">
        <id name="id" column="id">
            <generator class="native"/>
        </id>
        <property name="bindPhone" column="bind_phone" type="java.lang.String" not-null="true" length="20" />
        <property name="phoneState" column="phone_state" type="java.lang.Integer" not-null="true" />
		<property name="calloutFlag" column="callout_flag" type="java.lang.Integer" not-null="true" />
		<property name="answerFlag" column="answer_flag" type="java.lang.Integer" not-null="true" />
		<property name="priOrder" column="pri_order" type="java.lang.Integer" not-null="true" />
		<property name="userNumber" column="user_number" type="java.lang.String" not-null="true" />
    </class>
</hibernate-mapping>
